GyotoDynamicalDisk3D.h File Reference

A geometrically thick, optically thin disk, evolving dynamically, with black body emission. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <cstring>`
`#include <GyotoDisk3D.h>`
`#include <GyotoBlackBodySpectrum.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::DynamicalDisk3D
| Geometrically thick optically thin disk read from a set of FITS files. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

A geometrically thick, optically thin disk, evolving dynamically, with black body emission.

The disk is described by a set of FITS files for a set of different times